body{
    margin:0;
    padding:0;
    font-family:Arial,sans-serif;
    background:#f5f5f5;
}

h1{
    text-align:center;
    color:white;
    background:#ffffff;
    padding:20px;
    margin:0;
}
.header{
background:#0E8F61;
display:flex;
justify-content:space-between;
align-items:center;
padding:15px 30px;
}

.logo{
color:white;
font-size:28px;
font-weight:bold;
}

.btn-order{
background:white;
color:#0E8F61;
padding:12px 25px;
border-radius:30px;
text-decoration:none;
font-weight:bold;
}

.hero{
display:flex;
justify-content:space-between;
align-items:center;
padding:60px;
flex-wrap:wrap;
}

.hero-text{
max-width:500px;
}

.hero-text h1{
font-size:45px;
color:#0E8F61;
margin-bottom:20px;
}

.hero-text p{
font-size:20px;
margin-bottom:30px;
}

.hero-btn{
background:#0E8F61;
color:white;
padding:15px 30px;
text-decoration:none;
border-radius:30px;
}

.hero-image img{
width:350px;
max-width:100%;
}
.hero-text ul{
    list-style:none;
    padding:0;
    margin:20px 0;
}

.hero-text li{
    margin-bottom:10px;
    font-size:18px;
}

.hero-text p{
    font-size:20px;
    margin-top:15px;
    margin-bottom:20px;
}
.pack-container{
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
    margin-top: 40px;
}
.packs{
padding:60px 20px;
background:#f5f5f5;
text-align:center;
}

.pack{
background:white;
padding:20px;
margin:20px auto;
max-width:350px;
border-radius:15px;
box-shadow:0 5px 15px rgba(0,0,0,.1);
}

.pack h3{
color:#0E8F61;
font-size:28px;
}

.price{
font-size:35px;
font-weight:bold;
margin:15px 0;
}

.pack button{
background:#0E8F61;
color:white;
border:none;
padding:12px 25px;
border-radius:30px;
cursor:pointer;
}

.best{
border:3px solid #0E8F61;
position:relative;
}

.best span{
position:absolute;
top:-12px;
right:20px;
background:#0E8F61;
color:white;
padding:5px 12px;
border-radius:20px;
font-size:14px;
}
.order{
padding:60px 20px;
background:white;
}

.order h2{
text-align:center;
color:#0E8F61;
margin-bottom:30px;
}

#orderForm{
max-width:600px;
margin:auto;
}

#orderForm input,
#orderForm textarea{
width:100%;
padding:15px;
margin-bottom:15px;
border:1px solid #ddd;
border-radius:10px;
font-size:16px;
}

#orderForm textarea{
height:120px;
resize:none;
}

#orderForm button{
width:100%;
background:#25D366;
color:white;
border:none;
padding:16px;
border-radius:10px;
font-size:18px;
font-weight:bold;
cursor:pointer;
}
#orderForm input,
#orderForm textarea{
    direction: rtl;
    text-align: right;
}

#phone{
    direction: ltr;
    text-align: left;
}
.selected{
    border:3px solid #25D366 !important;
    background:#eefcf4 !important;
}
.reviews{
padding:60px 20px;
background:#f8f8f8;
text-align:center;
}

.review{
background:white;
padding:20px;
margin:20px auto;
max-width:700px;
border-radius:15px;
box-shadow:0 5px 15px rgba(0,0,0,.08);
}

.review p{
margin:15px 0;
font-size:18px;
}

.review h4{
color:#0E8F61;
}
.faq{
padding:60px 20px;
background:#ffffff;
}

.faq h2{
text-align:center;
margin-bottom:30px;
color:#0E8F61;
}

.faq-item{
background:#f7f7f7;
padding:20px;
margin:15px auto;
max-width:800px;
border-radius:12px;
box-shadow:0 3px 10px rgba(0,0,0,.08);
}

.faq-item h3{
color:#0E8F61;
margin-bottom:10px;
}

.faq-item p{
line-height:1.8;
}
.whatsapp-float{
position:fixed;
bottom:20px;
left:20px;
background:#25D366;
color:white;
padding:15px 20px;
border-radius:50px;
text-decoration:none;
font-weight:bold;
box-shadow:0 5px 15px rgba(0,0,0,.2);
z-index:9999;
transition:.3s;
}

.whatsapp-float:hover{
transform:scale(1.08);
}
.top-bar{
    background:#0E8F61;
    color:white;
    display:flex;
    justify-content:center;
    gap:40px;
    padding:10px;
    font-size:15px;
    font-weight:bold;
    flex-wrap:wrap;
}
.rating{
    text-align:center;
    padding:30px 20px;
    background:#FFF8E8;
}

.rating h2{
    color:#0E8F61;
    font-size:40px;
    margin:10px 0;
}

.rating p{
    font-size:18px;
}
.countdown{
    background:#fff3cd;
    text-align:center;
    padding:35px 20px;
}

.countdown h2{
    color:#d62828;
    margin-bottom:20px;
}

#timer{
    font-size:45px;
    font-weight:bold;
    color:#0E8F61;
    letter-spacing:3px;
}
.product-video{
    text-align:center;
    padding:30px 15px;
}

.product-video video{
    width:100%;
    max-width:500px;
    border-radius:15px;
}